.unselectable {
	-moz-user-select:-moz-none;
	-khtml-user-select:none;
	-webkit-user-select:none;
	-0-user-select:none;
	user-select:none;
	
}

#videoDisplay {
	background-color: gold;
}

#playerToolbar {
	background-color: lime;
}
#playerToolbar a {
	font-size: 1.2em;
	color:#b8b8bb;
}
#playerToolbar .btn {
	border-radius: 0px;
	width: 20px;
	height: 40px;
	color:orange;
}
#playerToolbar .glyphicon {
	top:-1px;
	left:-5px;
}
#playerToolbar .btn:focus {
	border:none;
	box-shadow:0;
	outline: 0 none;
	background-color: yellow;
}
#videoTime {
	position: relative;
	top: 3px;
	left: 12px;
	font-size: 1.6em;
	color:brown;
}

/* Overlays */
#bigPlayButton {
	position: absolute;
	font-size: 3.2em;
	color: whitesmoke;
	width: 100%;
	height: 100px;
	margin: 5px;
	margin-left: 10px;
	text-shadow: 1px 1px #333333;
	background-color: rgba(0,0,0,0.78);
	cursor: pointer;
	text-align: center;
}
#videoTitle {
	position: absolute;
	top: 10px;
	left: 10px;
	font-size: 1.3em;
	color: whitesmoke;
	width: 100%;
	margin: 5px;
	margin-left: 10px;
	text-shadow: 1px 1px #333333;

}
	/* Progressbar */
#progressMeterFull, #progressMeter {
	cursor: pointer;
	height: 12px;
	margin: 0;
}
#progressMeterFull {
	background-color: deepskyblue;
	position: relative;
}

#progressMeter {
	position: absolute;
	background-color: red;
	top: 0px;
	left: 0px;
	width: 0px;
	
	
}
	
#thumbScrubber {
	background-color: crimson;
	border: 1px solid white;
	width: 15px;
	height:15px;
	border-radius: 15px;
	position: absolute;
	top:-1000px;
	left: -500px;
	cursor: pointer;
	
}
	

	